destroy_font(3)

NAME
destroy_font - Frees the memory being used by a font structure. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void destroy_font(FONT *f);

DESCRIPTION
Frees the memory being used by a font structure. Don't use this on the default global Allegro font or any text routines using it could crash. You should use this only on fonts you have loaded manually after you are done with them, to prevent memory leaks in your program.

SEE ALSO
load_datafile_object(3), load_font(3), exfont(3)